@charset "gb2312";

/*common*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, blockquote, pre, form, input, textarea, fieldset, table, th, td{margin:0;padding:0;}
body, button, input, select, textarea{font:12px/1.5 Tahoma, Helvetica, Arial}
body{background:#fff url(map_body.png) repeat-x;color:#333;}
ul, ol{list-style:none;}
img{border:none;vertical-align:top;}
:focus{outline:0;}

/*float*/
.f_l{float:left;}
.f_r{float:right;}
.c_b{clear:both;}
.clear{clear:both;height:0;overflow:hidden;font-size:0;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac */
* html .clearfix{height:1%;} 
.clearfix{display:block;} 
/* End hide from IE-mac */

/*text*/
h1{font-size:18px;}
h2{font-size:16px;}
h3{font-size:14px;}
h4, h5, h6{font-size:100%;}
.f_w_b{font-weight:bold;}
.f_w_n{font-weight:normal;}
.black{color:#000;}
.red{color:#f00;}
.gray{color:#999;}
.t_a_l{text-align:left;}
.t_a_c{text-align:center;}
.t_a_r{text-align:right;}
.t_d_u{text-decoration:underline;}

/*link*/
a:link, a:visited{color:#333;text-decoration:none;}
a:hover, a:active{text-decoration:underline;}

/*table*/
table{border-collapse:collapse;border-spacing:0;}

/*layout*/
#doc{width:996px;margin:0 auto;background:url(map_doc.png) no-repeat;}
.m_b_10{margin-bottom:10px;}

/*header*/
#hd{height:60px;}
#hd .logo{float:left;margin:5px 0 0 25px;}
#hd .nav{float:right; margin-right:-30px; width:740px}
#hd .nav li{float:left;height:60px;margin-right:15px;display:inline;}
#hd .nav a{background:url(map_nav.png) no-repeat;display:block;height:31px;margin-top:16px;}

#hd .nav a.n_1{width:70px;background-position:-53px -16px;}
#hd .nav a.n_2{width:70px;background-position:-136px -16px;}
#hd .nav a.n_3{width:70px;background-position:-212px -16px;}
#hd .nav a.n_4{width:70px;background-position:-290px -16px;}
#hd .nav a.n_5{width:70px;background-position:-375px -16px;}
#hd .nav a.n_6{width:70px;background-position:-462px -16px;}
#hd .nav a.n_7{width:70px;background-position:-545px -16px;}
#hd .nav a.last{width:90px;background-position:-644px -16px;}


#hd .nav li.cur a.n_1{width:70px;background-position:-53px -76px;}
#hd .nav li.cur a.n_2{width:70px;background-position:-136px -76px;}
#hd .nav li.cur a.n_3{width:70px;background-position:-212px -76px;}
#hd .nav li.cur a.n_4{width:70px;background-position:-290px -76px;}
#hd .nav li.cur a.n_5{width:70px;background-position:-375px -76px;}
#hd .nav li.cur a.n_6{width:70px;background-position:-462px -76px;}
#hd .nav li.cur a.n_7{width:70px;background-position:-545px -76px;}


/*body*/
.bd{padding:5px 10px 5px 35px; margin-top:20px; width:930px; }
.bd p {font-size:14px; margin:10px 0; line-height:28px; text-indent:28px}

.bd p a {line-height:24px;text-indent:0px; text-decoration:none; color:#008800; background:url(map_dot.gif) no-repeat left 50%; padding-left:10px}
.bd p a:hover {color:#ff6600}
.bd strong p {text-indent:0px; margin-top:20px; border-bottom:1px dashed #ddd; padding-bottom:8px}

h2 {font-size:18px; color:#008000; padding-bottom:10px; border-bottom:1px solid #ddd; line-height:26px; font-family:"Î¢ÈíÑÅºÚ","ºÚÌå"}
h2 span a{font-size:12px; color:#008000; text-decoration:none; float:right; font-weight:normal; padding-right:10px}
h2 span a:hover{color:#ff6600}

/*footer*/
#ft{border-top:1px solid #d0d0d0;margin:30px 40px 0;padding-top:10px;}
#ft p{text-align:center;color:#787878;line-height:22px;}
#ft p a{color:#787878;}

/*title list*/
.tlist_1{color:#5b5b5b;line-height:22px;}
.tlist_1 li{width:433px;height:98px;float:left;padding:0 15px 0 27px;}
.tlist_1 .pic{float:left;margin-right:17px;}
.tlist_1 h3{font-family:"Î¢ÈíÑÅºÚ";}

.text {margin:20px 0 40px 0}
.text h4{ font-size:16px; border-bottom:1px dashed #DDD; padding:0px; width:100%; height:30px; margin:7px 0;}
.text h4{ color:#000; }
.text h4 span {font-size:14px; font-weight:bold; padding-left:5px}

.list-date{ font-size:14px; color:#676767; line-height:22px; margin:8px 0; padding:8px 0;  background-color:#F6F6F6; }
.list-date dt{ float:left; width:110px; color:#676767; font-weight:bold; color:#000; font-size:12px; padding-left:10px; }
.list-date dd{ width:790px; float:right; padding-right:10px; line-height:26px; }
.list-date dd a{color:#676767;}

.list-article { font-size:14px; color:#676767; line-height:22px; margin:5px 0; padding:5px 0; border-bottom:1px dashed #ddd }
.list-article dt { float:left; width:550px; padding-left:10px; background:url(map_dot.gif) no-repeat left 50%;}
.list-article dt a{color:#000; font-size:14px; text-decoration:none}
.list-article dt a:hover{color:#ff6600}
.list-article dd{ width:100px; float:right; text-align:right;line-height:22px; padding-right:10px; font-size:12px}

.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}  
.clearfix{clear:both;zoom:1;}  


p.noidt{text-indent:0px}